Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5374 - PerlHandler Errors In Httpsd.Conf After LinuxConf Usage
Summary: PerlHandler Errors In Httpsd.Conf After LinuxConf Usage
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-26 14:41 UTC by rlevine2
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:30:16 UTC


Attachments (Terms of Use)

Description rlevine2 1999-09-26 14:41:42 UTC
Using LinuxConf 1.16r1.3-1 to setup Apache results in
errors in the httpsd.conf file, resulting in errors during
boot up

Syntax error on line 427 or /etc/httpd/conf/httpsd.conf
Invalid Command 'PerlHandler', perhaps a mis-spelled or
defined by a module not included in the server configuration

This error occurs with a "Install Everything" and other
custom RedHat 6.0 installations.

It is prob fixable with httpsd.conf tweeking - but in
working towards the goal of being user friendly - it is a
bummer that LinuxConf breaks Apache in this way.

Comment 1 Brent Fox 2002-06-05 04:15:38 UTC
Closing since we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.